variable "wait_on" {
  type        = any
  description = "Resources to wait on"
  default     = true
}

variable "org_id" {
  type        = string
  description = "Zitadel Organization ID"
}

variable "user_id" {
  type        = string
  description = "Zitadel User ID"
}
